diff --git a/scripts/bootstrap-depends.sh b/scripts/bootstrap-depends.sh
index 779999156f0273617c416c6794abaa2676c32d3d..1b022c3e9618da8959d4ff88bdbe2d93b2a19772 100755
--- a/scripts/bootstrap-depends.sh
+++ b/scripts/bootstrap-depends.sh
@@ -91,6 +91,7 @@ if [ "${TRAVIS_OS_NAME}" == "osx" ]; then
 	pip install ${PIP_PKGS}
 fi
 if [ "${TRAVIS_OS_NAME}" == "linux" ]; then
+	pip install --user ${USER} --upgrade pip || true
 	pip install --user ${USER} ${PIP_PKGS} || true
 	rm ${HOME}/.cache/pip/log/debug.log || true
 	pkg hiredis ${HIREDIS_URL} ${HIREDIS_TAG} include/hiredis/hiredis.h install PREFIX=${PREFIX}